body:not(.page-template-BRIM-framework-new) a.newburgerMenu{
	color:#fff;
}

body:not(.page-template-BRIM-framework-new) a.newburgerMenu .icon span{
	background: #fff;
}

body:not(.page-template-BRIM-framework-new) header.header.new-style-header a.search-icon{
    background: url(/wp-content/uploads/2021/09/white-search-icon.svg) no-repeat center center;
    background-size: contain;
}

body:not(.page-template-BRIM-framework-new) {
    padding-top: 0;
}

body .container-fluid.ticker-taper{
	display: none !important;
}

body:not(.page-template-BRIM-framework-new) header.header.new-style-header a#logo-main img.white-logo.black-logo {
    display: none !important;
}

.container-fluid.brim-bar-tools-hero.black-background-fluid, .container-fluid.brim-hero.framework-hero-page{
    padding-top: 137px;
    padding-bottom: 85px;
}

.framework-posts form.filterable_search .sidebar .filter-block ul li label > span {
    text-transform: none;
    font-size: 12px;
    padding: 13px 22px;
    line-height: 16px;
}

.framework-posts form.filterable_search .sidebar .filter-block ul li a {
    padding: 21px 8px;
    font-size: 12px;
    line-height: 16px;
    text-transform: none;
}

body .container-fluid .container {
    width: 1152px;
    clear: both;
}

.container-fluid.brim-bar-tools-hero .content p:first-of-type {
    font-size: 26px;
    line-height: 32px;
}

.container-fluid.brim-bar-tools-hero .content p{
	line-height: 32px;
}

.container-fluid.brim-bar-tools-hero a.back-button {
    margin-bottom: 60px;
}

.brim-post a.post-content h3 {
    text-transform: none;
    font-size: 14px;
    line-height: 16px;
}

.bim-sections, .bim-sections h1, .bim-sections h2, .bim-sections h3, .bim-sections h4, .bim-sections h5, .bim-sections h6, .bim-sections .title {
    font-family: 'Montserrat', sans-serif;
}

.brim-cta-button {
    font-size: 15px;
    text-transform: none;
    font-weight: 700;
    font-family: 'Avenir W01', sans-serif;
    letter-spacing: .16px;
    font-weight: 800;
    padding: 21px 30px;
    line-height: 12px;
}

.row.brim-title-row .sub-title.not-caps {
    font-weight: 700;
}

.container-fluid.brim-bar-tools.framework-posts.grey-background-fluid {
    padding-top: 66px;
    padding-bottom: 77px;
}

.row.brim-title-row {
    margin-bottom: 35px;
}

.framework-posts form.filterable_search .sidebar {
    margin-bottom: 38px;
}

a.brim-bar.new-style-bar {
    height: 228px;
    position: relative;
    background: #121212;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    text-align: left;
    font-size: 26px !important;
    line-height: 32px;
    color: #E0C5BA;
    letter-spacing: 0 !important;
    font-weight: 700;
	cursor: url(https://adassoc.org.uk/wp-content/uploads/2021/09/Hover_Arrow-prompt_white.png) 45 45, pointer;
	z-index: 1;
}

a.brim-bar.new-style-bar span.bg-image {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 328px;
    height: 100%;
    background: url(/wp-content/uploads/2022/03/pattern-bg.png) no-repeat left bottom;
    background-size: contain;
	z-index: -1;
}

.brim-hero .brim-hero-framework-image-vid {
    float: left;
    width: 100%;
    position: relative;
    height: 367px;
}

.brim-hero .brim-hero-framework-image-vid .image-right-hero {
    width: 100%;
    height: 100%;
    float: left;
}

.container-fluid.brim-hero.framework-hero-page .brim-hero-back {
    position: relative;
    top: 0;
    float: left;
    width: 100%;
}

.brim-hero.framework-hero-page .container {
    height: auto;
}

.brim-hero.framework-hero-page .container .row {
    height: auto;
}

.brim-hero.framework-hero-page .container .row .col-xs-12 {
    height: auto;
}

.container-fluid.brim-hero.framework-hero-page {
    padding-top: 15px;
    padding-bottom: 85px;
    height: 515px;
}

.container-fluid.brim-hero.framework-hero-page .row.back-arrow-row {
    margin-bottom: 27px;
}

.container-fluid.brim-bar-framework-menu.black-background-fluid {
    top: 651px;
}

.container-fluid.brim-hero.framework-hero-page .brim-hero-content {
    padding: 30px 0;
}

.container-fluid.brim-hero.framework-hero-page .brim-hero-content h1 {
    font-size: 48px;
    line-height: 63px;
    font-weight: 700;
    letter-spacing: 0;
}

.container-fluid.brim-hero.framework-hero-page .brim-hero-content .content {
    font-size: 26px;
    font-weight: 700;
    padding-right: 30px;
    margin: 0 0 75px 0;
}

.container-fluid.brim-hero.framework-hero-page .brim-hero-content .content p {
    line-height: 36px;
}

.container-fluid.brim-hero.framework-hero-page .brim-hero-content a.brim-bar {
    font-size: 15px;
    padding: 19px 48px;
    letter-spacing: 0;
    width: auto;
}

.container-fluid.brim-hero.framework-hero-page .brim-hero-content a.brim-bar .download {
    width: 35px;
    height: 35px;
    background-size: contain;
    margin: -11px 0;
    margin-left: 18px;
}

.page-template-BIM-homepage-new .row.brim-title-row .sub-title, .brim-framework .framework-content .title {
    font-size: 52px;
    line-height: 63px;
    font-weight: 700;
    text-transform: none;
}

.brim-faqs .accordions .accordion-section .acc-title {
    font-size: 16px;
    line-height: 21px;
    font-weight: 600;
}

.brim-faqs .accordions .accordion-section .acc-section {
    font-size: 16px;
}

.brim-faqs .accordions .accordion-section .acc-section p {
    line-height: 21px;
}

.container-fluid.brim-framework.black-background-fluid .container .row {
    height: 435px;
}

.brim-framework .framework-content {
    padding-left: 15px;
}

.brim-framework .framework-content .content p {
    line-height: 28px;
}
.brim-framework .framework-content .content {
    padding-right: 50px;
    font-size: 20px;
    font-weight: 500;
}

.container-fluid.brim-faqs.grey-background-fluid {
    padding-top: 93px;
    padding-bottom: 67px;
}

.container-fluid.brim-survey-results.black-background-fluid {
    padding-top: 85px;
    padding-bottom: 123px;
}

.brim-survey-results.black-background-fluid .row.brim-title-row {
    margin-bottom: 70px;
}

.row.survey-image-rows {
    margin-right: -28px;
    margin-left: -28px;
}

.row.survey-image-rows .survey-inners .col-xs-12 {
    padding: 0 28px;
}

.container-fluid.brim-framework.black-background-fluid {
    padding-top: 105px;
    padding-bottom: 105px;
}

.container-fluid.brim-instagram-feed.grey-background-fluid {
    padding-bottom: 60px;
    padding-top: 87px;
}



.brim-instagram-feed.new-design .row.brim-title-row {
    margin-bottom: 70px;
}

.brim-instagram-feed.new-design #sb_instagram {
    padding-bottom: 23px !important;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 115px !important;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images .slick-slide {
    padding-right: 10px;
    padding-left: 10px;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images .sbi_item {
    padding: 0 !important;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images ul.slick-dots {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 100%;
    height: 5px;
    margin: 0 !important;
    padding: 0 10px;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    bottom: 0;
    left: 0;
    padding-right: 215px;
    position: absolute;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images ul.slick-dots li{
	-ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	margin: 0 !important;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images ul.slick-dots li button {
    float: left;
    width: 100%;
    height: 1px;
    border-radius: 0;
    background: #26242A;
    border: none;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images ul.slick-dots li.slick-active button {
    height: 5px;
    margin-top: -2px;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images button.general.slick-arrow {
    position: absolute;
    right: 0;
    bottom: -23px;
    top: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 55px;
    height: 55px;
    line-height: 62px;
    background: #1b1b1b;
    color: #fff;
    border-radius: 50%;
    border: none;
    padding: 0;
    z-index: 5;
    font-size: 0px;
    line-height: 1;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images button.general.slick-arrow:before {
    content: '';
    width: 18px;
    height: 15px;
    background: url(/wp-content/uploads/2021/09/arrow-right.svg) no-repeat center center;
    background-size: contain;
    display: inline-block;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images button.general.slick-arrow.previous {
    right: 75px;
    left: auto;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images button.general.slick-arrow.previous:before  {
    background: url(/wp-content/uploads/2021/09/arrow-left.svg) no-repeat center center;
    background-size: contain;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images button.general.slick-arrow:hover {
    background: #999;
}

.brim-instagram-feed.new-design #sb_instagram #sbi_images button.general.slick-arrow.slick-disabled {
    cursor: default;
    pointer-events: none;
    opacity: 0.2;
}

.container-fluid.brim-faqs.brim-tab-logos.grey-background-fluid {
    padding-bottom: 90px;
    padding-top: 55px;
    margin-bottom: 105px;
}

.container-fluid.brim-testimonials {
    margin-bottom: 100px;
}

.brim-faqs.brim-tab-logos .accordions .accordion-section {
    min-height: auto;
    padding: 29px 0;
}

.brim-faqs.brim-tab-logos .accordions .accordion-section:first-of-type {
    border-top: none;
}

.brim-faqs.brim-tab-logos .accordions .accordion-section .acc-title {
    font-size: 52px;
    line-height: 63px;
    font-weight: 700;
    letter-spacing: 0.04em;
}

.brim-faqs.brim-tab-logos .accordions .accordion-section .acc-title.active {
    color: #499D85;
}

.brim-faqs.brim-tab-logos .accordions .accordion-section .acc-title:after {
    width: 25px;
    height: 15px;
    top: 23px;
}

.brim-faqs.brim-tab-logos .tabbed-dropdowns .bim-logo {
    height: 100px;
    margin-bottom: 0;
}

.brim-faqs .accordions .accordion-section .acc-section.people-listing {
    padding-top: 45px;
}

.brim-faqs .accordions .accordion-section .acc-section.people-listing .tab-drop .advisory-block .image {
    height: 308px;
    margin-bottom: 37px;
}

.brim-faqs .accordions .accordion-section .acc-section.people-listing .tab-drop .advisory-block .content-inner {
    padding: 0;
    height: 60px;
    background: none;
    color: #499D85;
}

.brim-faqs .accordions .accordion-section .acc-section.people-listing .tab-drop .advisory-block {
    margin-bottom: 50px;
}

.brim-faqs .accordions .accordion-section .acc-section.people-listing .tab-drop .advisory-block .content-inner h3 {
    color: #2E2E2E;
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0.04em;
}

.brim-faqs .accordions .accordion-section .acc-section.people-listing .tab-drop .advisory-block .content-inner span {
    padding: 0;
    font-weight: 800;
    font-size: 14px;
    line-height: 18px;
}

.container-fluid.brim-bar-dropdown.black-background-fluid {
    padding-top: 80px;
    padding-bottom: 90px;
}

.slider-inner-content-block .slider-content-block span.slider-title {
    font-weight: 700;
    font-size: 38px;
    line-height: 48px;
}

.slider-inner-content-block .slider-content-block span.slider-title small {
    font-size: 38px;
    line-height: 48px;
    float: left;
    width: 100%;
}

.brim-community .new-news-post .post-content .category-link span.meta {
    font-weight: 700;
    color: #499D85;
}

.container-fluid.new-latest-news-section.brim-community {
    padding-top: 38px;
    padding-bottom: 160px;
}

.container-fluid.brim-intro-new.grey-background-fluid {
    padding-top: 75px;
    padding-bottom: 75px;
}

.container-fluid.brim-community.grey-background-fluid.community-slider {
    padding-top: 0;
    padding-bottom: 150px;
}

.brim-intro-new .brim-new-intro-content {
    float: left;
    width: 100%;
    padding-right: 40px;
}

.brim-intro-new .brim-new-intro-content .content {
    float: left;
    width: 100%;
    margin: 0 0 40px 0;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.05em;
}

.brim-intro-new .brim-new-intro-content .content > *:last-child {
    margin: 0;
}

.brim-intro-new .brim-new-intro-content .content p {
    line-height: 36px;
}

.brim-intro-new .brim-new-intro-content .content p:first-of-type {
    font-size: 26px;
}

.brim-community.community-slider .row.brim-title-row,
.new-latest-news-section.brim-community .row.brim-title-row {
    margin-bottom: 70px;
}


.brim-sign-up-form .wpcf7 form .fields .wpcf7-checkbox .wpcf7-list-item span.wpcf7-list-item-label {
    font-size: 12px;
    line-height: 18px;
}

.brim-sign-up-form .wpcf7 form .fields input.wpcf7-text{
	background: none;
    border: none;
    border-bottom: solid 1px #fff;
    padding: 0;
    text-transform: none;
}

.brim-sign-up-form .wpcf7 form .fields {
    margin-bottom: 40px;
}

.brim-sign-up-form .wpcf7 form .fields.full.gdpr {
    margin-bottom: 15px;
}

.brim-sign-up-form .wpcf7 form .fields b {
    font-size: 12px;
}

.brim-sign-up-form .wpcf7 form .fields.last.submit {
    margin-bottom: 0;
    margin-top: 20px;
}

.brim-sign-up-form .wpcf7 form .fields.last.submit {
    margin-bottom: 0;
    margin-top: 20px;
}

.brim-bar-dropdown .brim-dropdown-content-block span.title {
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
}

.brim-bar-dropdown .brim-dropdown-content-block .content ul {
    padding: 0 0 0 17px;
}

.brim-bar-dropdown .brim-dropdown-content-block .content ul li {
    margin-bottom: 5px;
}

.brim-bar-dropdown .brim-dropdown-content-block .content ul li:last-of-type {
    margin-bottom: 0;
}

.brim-tab-logos.new-join-bar {
    padding-bottom: 131px;
}

.brim-tab-logos.new-join-bar .row.join-cta-row {
    margin-bottom: 0;
}

.brim-tab-logos.new-join-bar .row.join-cta-row .join-us-bar {
    height: 228px;
    position: relative;
    background: #121212;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    text-align: left;
    font-size: 26px !important;
    line-height: 32px;
    color: #E0C5BA;
    letter-spacing: 0 !important;
    font-weight: 700;
	z-index: 1;
}

.brim-tab-logos.new-join-bar .row.join-cta-row .join-us-bar span.bg-image {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 328px;
    height: 100%;
    background: url(/wp-content/uploads/2022/03/pattern-bg.png) no-repeat left bottom;
    background-size: contain;
	z-index: -1;
}

.brim-tab-logos.new-join-bar .row.join-cta-row .join-us-bar span.title {
    font-size: 26px;
    line-height: 32px;
}

.brim-tab-logos.new-join-bar .row.join-cta-row .join-us-bar .social-icons a.social-icon {
    width: 35px;
    height: 35px;
    margin: 0 30px 0 0;
}

.brim-tab-logos.new-join-bar .row.join-cta-row .join-us-bar .social-icons a.social-icon:last-of-type {
    margin: 0;
}







.brim-cta-button.full-colour {
    border: solid 1px #83b8d7;
    background: #83b8d7;
    color: #121212;
}

.brim-cta-button.full-colour:hover {
    border: solid 1px #121212;
    background: #121212;
    color: #fff;
}



.brim-cta-button.full-colour#goToBrimForm:after {
    content: '';
    width: 14px;
    height: 11px;
    background: url(/wp-content/uploads/2021/09/explore-arrow-black.svg) no-repeat center center;
    background-size: contain;
    display: inline;
    position: relative;
    float: right;
    margin: 0 0 0 20px;
}

.brim-cta-button.full-colour#goToBrimForm:hover:after{
    background: url(/wp-content/uploads/2021/09/arrow-right.svg) no-repeat center center;
    background-size: contain;
}

.brim-cta-button.full-colour#goToBrimForm {
    padding: 21px 53px;
}

.brim-sign-up-form .wpcf7 form .fields.submit .wpcf7-submit.cta-button {
    border-color: #499D85;
    color: #499D85;
    position: relative;
    text-transform: none;
    font-size: 15px;
    letter-spacing: 0;
    font-weight: 700;
    padding: 17px;
    line-height: 18px;
}

.brim-sign-up-form .wpcf7 form .fields.submit .wpcf7-submit.cta-button:after{
    content: '';
    width: 14px;
    height: 10px;
    background: url(/wp-content/uploads/2022/03/form-cta-arrow-green.svg) no-repeat center center;
    background-size: contain;
    display: inline-block;
    position: relative;
    margin: 0 0 0 20px;
}

.brim-sign-up-form .wpcf7 form .fields.submit .wpcf7-submit.cta-button:hover:after{
    background: url(/wp-content/uploads/2022/03/form-cta-arrow-white.svg) no-repeat center center;
    background-size: contain;
}

.brim-sign-up-form .wpcf7 form .fields.submit .wpcf7-submit.cta-button:hover {
    background: #499D85;
    color: #fff;
}

.container-fluid.brim-faqs.brim-tab-logos.grey-background-fluid.no-padding-top {
    padding-top: 0;
}

.slider-inner-content-block .slider-content-block span.slider-title .brim-logo {
    float: none;
    width: 238px;
    height: 83px;
    margin: 0 0 100px 0;
    background: url(/wp-content/uploads/2022/03/brim-logo-main.png) no-repeat center center;
    background-size: contain;
    display: block;
}




.changemakers-bar-section .row.new-title-row span.label-title {
    width: 115%;
}

.changemakers-bar-section .row.new-title-row {
    margin-bottom: 26px;
}

.changemakers-bar-section .all-in-content-block {
    font-weight: 500;
}


.changemakers-bar-section .brim-cta-button.full-colour.changemakers{
	color:#fff;
	background: #499D85;
	border-color: #499D85;
}

.changemakers-bar-section .brim-cta-button.full-colour.changemakers:hover {
    border: solid 1px #121212;
    background: #121212;
    color: #fff;
}

.changemakers-bar-section .brim-cta-button.full-colour.changemakers:after {
    content: '';
    width: 14px;
    height: 11px;
    background: url(/wp-content/uploads/2021/09/arrow-right.svg) no-repeat center center;
    background-size: contain;
    display: inline;
    position: relative;
    float: right;
    margin: 0 0 0 20px;
}

.changemakers-bar-section .brim-cta-button.full-colour.changemakers:hover:after{
    background: url(/wp-content/uploads/2021/09/arrow-right.svg) no-repeat center center;
    background-size: contain;
}

.container-fluid.changemakers-bar-section {
    background: #fff;
    margin-bottom: 0;
    position: relative;
    overflow: hidden;
    padding-top: 122px;
    padding-bottom: 122px;
}

.changemakers-bar-section .director-section-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
}

.changemakers-bar-section .director-section-image img {
    float: left;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right center;
}